<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6551f6a44565724dfccc3faa2ffbdeb6">
  <dict>
    <!--2024-03-12 14:34:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
